Vulnerabilities > CVE-2015-5183 - Unspecified vulnerability in Redhat Amq, Jboss A-Mq and Jboss Enterprise web Server

047910
CVSS 5.0 - MEDIUM
Attack vector
NETWORK
Attack complexity
LOW
Privileges required
NONE
Confidentiality impact
PARTIAL
Integrity impact
NONE
Availability impact
NONE
network
low complexity
redhat

Summary

Console: HTTPOnly and Secure attributes not set on cookies in Red Hat AMQ.

Vulnerable Configurations

Part Description Count
Application
Redhat
4

Redhat

advisories
rhsa
idRHSA-2018:2840